<Gauge Name="battery" Version="1.0">
  <Element>
    <Position X="0" Y="0"/>
    <Select>
       <Value>(A:Electrical master battery,bool)</Value>
       <Case Value="0">
         <Image Name="Battery_off.bmp" ImageSizes="35,49"/>
       </Case>
       <Case Value="1">
          <Image Name="Battery_on.bmp" ImageSizes="35,49"/>
       </Case>
    </Select>
  </Element>

  <Mouse>
    <Area Left="0" Right="35" Top="0" Bottom="49">
      <Tooltip ID="TOOLTIPTEXT_BATTERY_SWITCH"/>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_MASTER_BATTERY"/>
    </Area>
  </Mouse>
</Gauge>
